
@import 'fonts/rawline/rawline.css';
@import 'widths.css';
@import 'buttons.css';
@import 'heights.css';

body
{
    font-weight: normal;
    font-size: 14px;
    color: #000000;
    font-family: rawline, Verdana, Arial, Helvetica, sans-serif;
    text-decoration: none;
    background-color: #ffffff;
    /* 200907 */
   margin: 0; padding: 0;
}

/*.table-responsive {
    max-width: 1280px;
    width: 1280px;
}*/

zeropad
{
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    padding-bottom: 0;
    text-align: justify;
    margin-right: 0;
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}

.pointer 
{
    cursor: pointer;
}

a
{
    font-weight: normal;
    font-size: 14px; /*was 11 10_Aug-2020 */
}

a:link
{
    color: #990000;
    text-decoration: underline
}

a:visited
{
    color: #ff6600;
    text-decoration: none
}

a:active
{
    color: #ff0000;
    text-decoration: none
}

a:hover 
{
    color: #ff0000;
    text-decoration: none
}

a:link.smallink
{
    font-size: 10px;
    padding-top: 2.0em;
    padding-bottom: 10.0em;
}

a:visited.smallink 
{
    font-size: 10px;
    padding-top: 2.0em;
    padding-bottom: 10.0em;
}

a:hover.smallink 
{
    font-size: 10px;
    padding-top: 2.0em;
    padding-bottom: 10.0em;
}

a:active.smallink {
    font-size: 10px;
    padding-top: 2.0em;
    padding-bottom: 10.0em;
}

a.tooltip.left span {
    -moz-transition-property: opacity, margin-left, left;
    -moz-transition-duration: 1s;
    -webkit-transition-property: opacity, margin-left, left;
    -webkit-transition-duration: 1s;
    -o-transition-property: opacity, margin-left, left;
    -o-transition-duration: 1s;
}

a.tooltip.top span {
    top: -99em;
    margin-left: auto;

    -moz-transition-property: opacity, top;
    -moz-transition-duration: 1s;
    -webkit-transition-property: opacity, top;
    -webkit-transition-duration: 1s;
    -o-transition-property: opacity, top;
    -o-transition-duration: 1s;
}

a.tooltip:hover {
    color: #ff0000;
}

a.tooltip:hover span {
    font-family: Calibri, Tahoma, Geneva, sans-serif;
    z-index: 99;
    margin-left: 0;
    opacity: 1;
}

a.tooltip.top:hover span {
    top: 2em;
    margin-left: auto;
}

a.tooltip img {
    position: absolute;
    border: 0;
    margin: -10px 0 0 -55px;
    float: left;
}

a.tooltip em {
    font: 700 1.2em Candara, Tahoma, Geneva, sans-serif;
    display: block;
    padding: 0.2em 0 0.6em 0;
}

th 
{
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    text-align: left;
}

th.cl1 
{
    font-weight: bold;
    font-size: 14px;
    width: 600px;
    margin-left: 5px;
    padding-left: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

th.active_series
{
   text-align: center;
   background-color: #ffff00;
   color : #ffffff;
}    

.ws
{
   white-space: nowrap;
}   
   
.wsl
{
   text-align: left;
   white-space: nowrap;
}   
   
.wsc
{
   text-align: center;
   white-space: nowrap;
}   

.wsr
{
   text-align: right;
   white-space: nowrap;
}   

.w_on_b
{
   background-color: #000000;
   color : #ffffff;
}

.w_on_grey {
    background-color: #8b8f9b;
    color: #ffffff;
}


td.active_series
{
   text-align: center;
   background-color: #ffff00;
   color : #ffffff;
}    


th.cl2 
{
    font-weight: bold;
    padding-left: 1.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

th.cl3 
{
    padding-left: 1.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

th.cl4 
{
    padding-left: 1em;
    padding-right: 1em;
    padding-top: 0.5em;
    padding-bottom: 1em;
}

/*	+++++++++++++++++++++++++++++++++++++++++++++++ */
td.cl0 
{
    font-size: 11px;
}

td.cl1
{
    font-weight: bold;
    font-size: 13px;
    padding-left: 0.5em;
}

td.cl2 
{
    padding-left: 1.5em;
    padding-right: 1.5em;
}

td.cl3 
{
    padding-left: 1.5em;
    padding-right: 1.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

td.cl4 
{
    padding-left: 0.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

td.cl5 
{
    font-weight: bold;
    font-size: 12px;
    padding-left: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

td.cl6 
{
    padding-left: 1.5em;
    padding-right: 0.5em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

td 
{
    font-weight: normal;
    font-size: 14px; /*changed from 11 on 10-Aug-2020 */
    color: #000000;
    text-decoration: none;
}

td.L 
{
    font-size: 14px;
    padding-left: 0.5em;
    text-align: left;
}

td.R 
{
    font-size: 14px;
    padding-right: 0.5em;
    text-align: right;
}

td.C 
{
    font-size: 14px;
    text-align: center;
}

td.pt 
{
    padding-top: 0.5em;
}

td.pb 
{
    padding-bottom: 0.5em;
}


/* ++++++++++++++++ end new bits +++++++++++++++++ */

.blue
{
    color: #0000a0;
}

.darkBlue
{
    background-color: #1e3c71;
}

.red, .clRed
{
    color: #ff0000;
}

.orange
{
    color: #ff6633;
}

.green
{
    color: #009900;
}

.black {
    color: #000000;
}

.bluebold
{
    color: #0000ff;
    font-weight: bold;
}

.redBold
{
    color: #ff0000;
    font-weight: bold;
}

.greenBold
{
    color: #009900;
    font-weight: bold;
}

.blackBold
{
    color: #000000;
    font-weight: bold;
}

.blueBack
{
    background-color: #0000aa;
}

.greyBack700
{
    background-color: #dddddd;
    width: 700px;
    padding: 3px 0 5px 0;
}

.greyBackground
{
    background-color: #dddddd;
}

.bigAndBoldRed
{
    font-size: larger;
    font-weight: bold;
    color:   #ff0000;
}

.bigAndBoldBlue
{
    font-size: larger;
    font-weight: bold;
    color:   #0000a0;
}

.bigAndRed
{
    font-size: larger;
    color:   #ff0000;
}

.bigAndBold
{
    font-size: larger;
    font-weight: bold;
}

.big
{
    font-size: 104%;
}

.small
{
    font-size: 95%;
}

.bold
{
    font-weight: bold;
}

.liteBlue700 
{
    background-color: #bbbbdd;
    width: 700px;
}

.text 
{
    font-weight: normal;
    font-size: 10px;
    color: #000000;
    text-decoration: none
}

.wallpapersize 
{
    font-weight: normal;
    font-size: 9px;
    color: #000000;
    text-decoration: none
}

.textYellow 
{
    font-weight: normal;
    font-size: 10px;
    color: #ffcc00;
    text-decoration: none
}

.WhiteOnbgYellow
{
    background-color: #ffcc00;
    color: #000000;
}

.subheadYellow 
{
    font-weight: bold;
    font-size: 12px;
    color: #ffcc00;
    text-decoration: none
}

.hBlue 
{
    font-weight: bold;
    font-size: 13px;
    color: #0000a0;
    text-decoration: none
}

.heading1 
{
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    text-decoration: none
}

.h1 
{
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    padding-left: 1em;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    text-decoration: none;
}

.btn 
{
    font-weight: bold;
    font-size: 12px;
    color: #000000;
    padding-left: 2em;
    padding-bottom: 2em;
    text-decoration: none;
}

.btn0 
{
    padding-left: 0;
    padding-bottom: 0;
    margin: 0;
}

.t1 
{
    font-weight: bold;
    font-size: 16px;
    color: #000000;
    text-decoration: none;
}

.errors 
{
    font-weight: bold;
    font-size: 16px;
    color: #ff0000;
    text-decoration: none;
}

.noBrdr {
    border-collapse: collapse;
    padding: 3px;
}

table.centre
{
    margin-left: auto;
    margin-right: auto;
}


table.fixed 
{
    table-layout: fixed;
}

table.bluebrdr 
{
    border-width: 1px;
    border-style: solid;
    border-color: #0000a0;
}

table.bluebrdr1 
{
    border-width: 1px;
    border-style: solid;
    border-color: #0000a0;
    padding-top : 5px;
    padding-bottom : 5px;
    padding-left : 5px;
    padding-right : 5px;
}

table.bluebrdr2 
{
    border-collapse: collapse;
    border-width: 1px;
    border-style: solid;
    border-color: #0000a0;
    padding-left: 10px;
    padding-right: 10px;
}

table.bluebrdrspcd 
{
    border-width: 1px;
    border-spacing: 1px;
    border-style: solid;
    border-color: #0000a0;
    border-collapse: separate;
}

table.graybrdr 
{
    border-width: 1px;
    border-style: solid;
    border-color: #cccccc;
}

table.pad5
{
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
}   

table.noMargin
{
    margin-left: 0 ;
    margin-right: 0 ;
    margin-top: 0 ;
    margin-bottom: 0 ;
}   

div.box1 
{
    border: solid;
    border-width: 1px;
    width: 300px;
    border-color: #0000a0;
}

.boxblue 
{
    border: solid;
    border-width: 1px;
 /*   width: 400px;                   */
    border-color: #0000a0;
    padding-left: 2em;
    padding-right: 2em;              /* added 31-Oct 2020: SN */
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    font-size: 12px;
    color: #000000;
    font-weight: normal; /* changed from Bold 19-Oct-20 */
    display : table;  /* added 31-Oct 2020: SN */
    margin-left : auto;   /* added 31-Oct 2020: SN */
    margin-right: auto;   /* added 31-Oct 2020: SN */
    line-height:  1.35;   /* added 06-Jan 2021: SN */
}

.boxblue1 
{
    border: solid;
    border-width: 1px;
    width: 400px;
    border-color: #0000a0;
    padding-left: 2em;
    padding-top: 0.2em;
    padding-bottom: 0.2em;
    font-size: 11px;
    color: #000000;
    font-weight: bold;
}

.boxblue2 
{
    border: solid;
    border-width: 1px;
    width: 600px;
    border-color: #0000a0;
    padding-left: 2em;
    padding-right: 1em;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    font-size: 12px;
    line-height: 1.5em;
    color: #000000;
    font-weight: bold;
    margin: 0 auto;
}

.boxblue2l 
{
    border: solid;
    border-width: 1px;
    width: 600px;
    border-color: #0000a0;
    padding-left: 2em;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    font-size: 12px;
    line-height: 1.5em;
    color: #000000;
    font-weight: bold;
    text-align: left;
}

.boxgrey2l 
{
    border: solid;
    border-width: 1px;
    max-width: 600px;
    border-color: #dddddd;
    padding-left: 2em;
    padding-top: 1.0em;
    padding-bottom: 1.0em;
    font-size: 12px;
    line-height: 1.5em;
    color: #000000;
    font-weight: bold;
    text-align: left;
}

.ulNoBul 
{
    list-style-type: none;
}

.alL, .txtL, .algnleft
{
    text-align: left;
}

.alR, .algnright
{
    text-align: right;
}

.alC, .centretext
{
    text-align: center;
}

.norm {
    font-weight: normal;
}

pre {
    font-family: monospace;
}

.HdrOrBckGnd
{
    width: 300px;
    font-weight: normal;
    font-size: 12px;
    color: #000000;
    text-decoration: none;
    background-color: #ff9909;
}

.bdr
{
    border: solid;
    border-width: 3px;
    width: 100%;
    border-color: #ff9933;
    padding-left: 2em;
    padding-top: 0.6em;
    padding-bottom: 0.8em;
}

.bdr1 {
    border: solid;
    border-width: 4px;
    width: 100%;
    border-color: #ff44FF;
    padding-left: 18px;
    padding-top: 8px;
    padding-bottom: 10px;
}

.bdr2 {
    border: solid;
    border-width: 1px;
    width: 100%;
    border-color: #0000FF;
    padding-left: 2em;
    padding-right: 2em;
    padding-top: 0.6em;
    padding-bottom: 0.8em;
}

.bdr3 {
    border: solid;
    border-width: 3px;
    width: 600px;
    border-color: #ff9933;
    color: #ff0000;
    padding: 0.6em;
}

.bdr4 {
    border: solid;
    border-width: 2px;
    width: 100%;
    border-color: #c0c0c0;
    padding-left: 2em;
    padding-top: 0.6em;
    padding-bottom: 0.8em;
}

.car {
    text-align: right;
    margin-right: 2px;
    padding-right: 2px;
    line-height: 24px;
}

.carErr {
    text-align: right;
    margin-right: 2px;
    padding-right: 2px;
    color: red;
    line-height: 24px;
}

.cal {
    text-align: left;
    margin-left: 2px;
    padding-left: 2px;
    line-height: 24px;
}

.calErr {
    text-align: left;
    margin-left: 2px;
    padding-left: 2px;
    color: red;
    line-height: 24px;
}

.car_t {
    text-align: right;
    margin-right: 2px;
    padding-right: 2px;
    padding-top: 0.25em;
    line-height: 24px;
}

.cal_t {
    text-align: left;
    margin-left: 2px;
    padding-left: 2px;
    padding-top: 0.25em;
    line-height: 24px;
}

.cac {
    text-align: center;
    margin-left: 2px;
    padding-left: 2px;
    line-height: 24px;
}

.cac_t {
    text-align: center;
    margin-left: 2px;
    padding-left: 2px;
    padding-top: 0.25em;
    line-height: 24px;
}

.car_b {
    text-align: right;
    margin-right: 2px;
    padding-right: 2px;
    padding-bottom: 0.25em;
    line-height: 24px;
}

.cal_b {
    text-align: left;
    margin-left: 2px;
    padding-left: 2px;
    padding-bottom: 0.25em;
    line-height: 24px;
}

.tbUCcell {
    text-align: left;
    margin-left: 2px;
    padding-left: 2px;
    text-transform: uppercase;
}

.mid {
    vertical-align: middle;
}

.textarea {
    float: left;
    overflow: hidden;
    padding: 2px 2px 2px 2px;
    margin: 0 0 0 0;
    width: 100%;
    height: 100%;
    font: 12px Helvetiva, Arial, sans-serif;
    line-height: 13px;
}

.nb {
    font-weight: normal;
}

.clRd 
{
    color: red;
}
BR {
    mso-data-placement: same-cell;
}

a.tooltip {
    border-bottom: 1px dotted #000;
    color: #000;
    outline: none;
    cursor: help;
    text-decoration: none;
    position: relative;
}

a.tooltip span {
    position: absolute;
    top: 1.5em; /* top: 1.5em; */
    left: 2.4em;
    width: 150px;
    margin-top: -8em;
    margin-left: -99em;
    opacity: 0;
    text-decoration: none !important;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;

    box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
    -webkit-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.4);

    -moz-transition-property: opacity;
    -moz-transition-duration: 1s;
    -webkit-transition-property: opacity;
    -webkit-transition-duration: 1s;
    -o-transition-property: opacity;
    -o-transition-duration: 1s;
}

.classic {
    padding: 0.8em 1em;
}

.custom {
    padding: 0.5em 0.8em 0.8em 2em;
}

* html a:hover {
    background: transparent;
}

.classic {
    background: #ffA;
    border: 1px solid #ffAD33;
}

.critical {
    background: #FCA;
    border: 1px solid #ff3334;
}

.help {
    background: #9fdaee;
    border: 1px solid #2BB0D7;
}

.info {
    background: #9FDAEE;
    border: 1px solid #2BB0D7;
}

.warning {
    background: #ffA;
    border: 1px solid #ffAD33;
}

.dib {
    display: inline-block;
}

.m3 {
    margin: 3px
}

.m5 {
    margin: 5px;
}

.pdTb0em5 {
    padding-top: 0.5em;
    padding-bottom: 0.5em;
}

.mrB0em5 {
    margin-bottom: 0.5em;
}

.fnt1em {
    font-size: 16px;
}

.fnt1em5 {
    font-size: 24px;
}

.fnt2em {
    font-size: 32px;
}

.fntSz24 {
    font-size: 24px;
}

.ce {
    text-align: center;
}

.le {
    text-align: left;
}

.ri {
    text-align: right;
}

.bo {
    font-weight: bold;
}

.hide {
    display: none;
}

.mt5 {
    margin-top: 5px;
}

.ml10 {
    margin-left: 10px;
}

.ml20 {
    margin-left: 20px;
}

/* check box ajax feedback */
.noOl {
    outline: 0;
}

.blueOl {
    outline: 3px solid blue;
}

.greenOl {
    outline: 3px solid #2c2;
}

.blackOl {
    outline: 3px solid black;
}

.redOl {
    outline: 3px solid red;
}

.noBdr {
    outline: 0;
}

.blueBdr {
    outline: 3px solid blue;
}

.redBdr {
    outline: 3px solid red;
}

.aquaHalo { outline: 3px solid aqua; }
.pinkHalo { outline: 3px solid #FF66FF; }
.greyHalo { outline: 3px solid #DDDDDD; }
.redDashedHalo { outline: 3px dashed red; }

.autoCenter {
    margin-left: auto;
    margin-right: auto;
    display: table;
}

.autoCenter700 {
	max-width:700px; 
	margin: 0 auto;
}

.autoCenter650 {
	max-width:650px; 
	margin: 0 auto;
}

.autoCenter600 {
	max-width:600px; 
	margin: 0 auto;
}

.loginForm {
    width: 100%;
    max-width: 360px;
}

.loginForm td {
    width: 50%;
}
.loginForm td input {
    margin-top: 2px;
    margin-left: 2px;
}

@media all AND (max-width: 400px) {
    .loginForm {
        padding: 20px;
    }
    .loginForm tr:nth-child(2n+1) {
        display: none;
    }
    .loginForm td {
        text-align: left;
        display: block;
        width: 100%;
        padding: 5px;
    }
    .loginForm td input {
        margin-left: 2px;
    }
}

.rad01 label {
	display: block;
	font-size: 13px;
	line-height: 24px;
	margin: 0 auto;
	max-width: 900px;
}
.rad01 {
	width: 100%;
}
.rad01 input[type='radio'] {
	height: 14px;
	line-height: 14px;
	vertical-align: bottom;
	width: 20px;
	margin-bottom: 5px;
}

/********************************************************************************
 Admin Fun
 *******************************************************************************/
/*
.greyBack700 {
    width: 100%;
    max-width: 1280px;
    background-color: #FFFFFF;
}

div.smallink ul.adminNav {
    display: -webkit-flex;
    display: flex;
    width: 100%;
    padding: 0;
    margin: 0;
    border-bottom: 2px solid #4a90e2;
}

div.smallink ul.adminNav li {
    flex: 1 1 100%;
    list-style-type: none;
    padding: 0;
    margin: 0;

}

div.smallink ul.adminNav li a {
    color: #666;
    font-weight: 700;
    display: block;
    padding: 1rem 0;
    transition: all .25s ease-in-out;
    text-decoration: none;
}

div.smallink ul.adminNav li:hover {

}

div.smallink ul.adminNav li a:hover {
    color: #FFF;
    background: rgba(53, 109, 173, 0.5); /* fallback for old browsers
}


div.smallink ul.adminNav li a.hot {
    color: #FFF;
    background: rgba(53, 109, 173, 0.5); /* fallback for old browsers
}

div.smallink ul.adminNav li a.cold {
    color: #C0C0C0;
    background: rgba(211, 211, 211, 0.5); /* fallback for old browsers
}
*/

.headerTable 
{
    width: 100%;
    background-image: url('../images/logo.svg');
    background-repeat: no-repeat;
    background-position: 1% 10px;
    background-color: #333333;

    background-image: url('../images/logo.svg'), -moz-linear-gradient(top, #333333 0%, #333333 50px, #FFFFFF 50px, #FFFFFF 100%); /* FF3.6-15 */
    background-image: url('../images/logo.svg'), -webkit-linear-gradient(top, #333333 0%, #333333 50px, #FFFFFF 50px, #FFFFFF 100%); /* Chrome10-25,Safari5.1-6 */
    background-image: url('../images/logo.svg'), linear-gradient(to bottom, #333333 0%, #333333 50px, #FFFFFF 50px, #FFFFFF 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
    background-size: 125px, auto;
    padding: 80px 0 10px 0;
    margin: 0;
}

input.login
{
    padding-left   : 5px;
    padding-right  : 5px;
    padding-top    : 5px;
    padding-bottom : 5px;
    cursor         : pointer;
}


.floatR {float: right;}
.functionBar 
{
    display: flex;
    flex-flow: row wrap;
    align-items: baseline;
    box-sizing: border-box;
    width: 100%;
    margin: 0;
    padding-top: 4px;
    padding-right: 2%;
    padding-bottom: 4px;
    padding-left: 20px;
    letter-spacing: .1rem;
    color: white;
    justify-content: flex-start;
    font-family: 'RawlineMedium', Arial, Sans-serif;
    font-size: 1.2em;
}

.font90pc
{
    font-size: 0.90em;
    letter-spacing: 0;
}

/* Alternating Row Colours */

.oddRow  { background-color: #EEEEEE; }
.evenRow { background-color: #FFFFFF; }
.eventColour {color: pink;}

/* 210308 RM */
.ip {
    width: 98%;
    height: auto;
    margin: 0;
    padding: 4px;
    background-color: #fff;
    border: 1px solid #bbb;
    color: #000000;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    transition: height 0.1s ease;
    border-radius: 4px;
}

.fs105pc { font-size: 105%; }
.fs110pc { font-size: 110%; }